Thu, 24 Oct 2019 01:35:48 UTC

Information for RPM cockpit-bridge-183-1.fc29.i686.rpm

ID15933549
Namecockpit-bridge
Version183
Release1.fc29
Epoch
Archi686
SummaryCockpit bridge server-side component
DescriptionThe Cockpit bridge component installed server side and runs commands on the system on behalf of the web based user interface.
Build Time2018-11-28 14:11:06 GMT
Size556844
481a130ccdc0ac71f6f06fca950a6216
LicenseLGPLv2+
Buildrootf29-build-14473721-1035219
Provides
cockpit-bridge = 183-1.fc29
cockpit-bridge(x86-32) = 183-1.fc29
cockpit-ssh = 183-1.fc29
Obsoletes No Obsoletes
Conflicts
cockpit-dashboard < 170.x
cockpit-ws < 181.x
Requires
glib-networking
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libjson-glib-1.0.so.0
libpolkit-agent-1.so.0
libpolkit-gobject-1.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libssh.so.4
libssh.so.4(LIBSSH_4_5_0)
libssh.so.4(LIBSSH_4_7_0)
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
libutil.so.1
libutil.so.1(GLIBC_2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 51 >>>
Name ascending sort Size
/etc/cockpit/machines.d0
/usr/bin/cockpit-bridge573644
/usr/lib/.build-id0
/usr/lib/.build-id/4a0
/usr/lib/.build-id/4a/b9197157cb11d377dbcd97d5b7cd501e56930035
/usr/lib/.build-id/580
/usr/lib/.build-id/58/828453fbed279678ed22e7d0bd6ea65565f1aa39
/usr/lib/.build-id/750
/usr/lib/.build-id/75/e10388e31a0bad4e2aec94ce4418f02ff3203d34
/usr/libexec/cockpit-askpass45976
/usr/libexec/cockpit-ssh152100
/usr/share/cockpit/base10
/usr/share/cockpit/base1/bundle.min.js.gz17
/usr/share/cockpit/base1/cockpit.min.css.gz3121
/usr/share/cockpit/base1/cockpit.min.js.gz21623
/usr/share/cockpit/base1/fonts/fontawesome.woff98024
/usr/share/cockpit/base1/fonts/glyphicons.woff23424
/usr/share/cockpit/base1/fonts/patternfly.woff38952
/usr/share/cockpit/base1/jquery.min.js.gz58422
/usr/share/cockpit/base1/manifest.json287
/usr/share/cockpit/base1/mustache.min.js.gz2916
/usr/share/cockpit/base1/patternfly.min.css.gz62069
/usr/share/cockpit/base1/require.min.js.gz8998
/usr/share/cockpit/ssh/manifest.json1243
/usr/share/cockpit/ssh/po.ca.js.gz20
/usr/share/cockpit/ssh/po.cs.js.gz20
/usr/share/cockpit/ssh/po.da.js.gz20
/usr/share/cockpit/ssh/po.de.js.gz20
/usr/share/cockpit/ssh/po.es.js.gz20
/usr/share/cockpit/ssh/po.eu.js.gz20
/usr/share/cockpit/ssh/po.fi.js.gz20
/usr/share/cockpit/ssh/po.fr.js.gz20
/usr/share/cockpit/ssh/po.hr.js.gz20
/usr/share/cockpit/ssh/po.hu.js.gz20
/usr/share/cockpit/ssh/po.it.js.gz20
/usr/share/cockpit/ssh/po.ja.js.gz20
/usr/share/cockpit/ssh/po.js.gz684
/usr/share/cockpit/ssh/po.ko.js.gz20
/usr/share/cockpit/ssh/po.my.js.gz20
/usr/share/cockpit/ssh/po.nl.js.gz20
/usr/share/cockpit/ssh/po.pa.js.gz20
/usr/share/cockpit/ssh/po.pl.js.gz20
/usr/share/cockpit/ssh/po.pt.js.gz20
/usr/share/cockpit/ssh/po.pt_BR.js.gz20
/usr/share/cockpit/ssh/po.ru.js.gz20
/usr/share/cockpit/ssh/po.sv.js.gz20
/usr/share/cockpit/ssh/po.tr.js.gz20
/usr/share/cockpit/ssh/po.uk.js.gz20
/usr/share/cockpit/ssh/po.zh_CN.js.gz20
/usr/share/cockpit/ssh/po.zh_TW.js.gz20
Component of No Buildroots